.mintrud-clear {
    clear: both;
    height: 1px;
}

.mintrud-title-container {
    margin: auto;
    width: 1184px;
    /*height: 100px;*/
    height: 140px;
    border-bottom: 1px #cccccc solid;
    /*margin-bottom: 30px;*/
    padding: 20px;
    overflow: hidden;
}

.mintrud-title-logo {
    float: left;
    width: 225px;
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 32px;
}

    .mintrud-title-logo a {
        float: left;
        /*margin-top:10px;*/
    }

    .mintrud-title-logo img {
        /*height: 42px;*/
        height: 75px;
        width: 65px;
    }

    .mintrud-title-logo p {
        float: left;
        font-family: 'Segoe UI';
        color: black;
        font-size: 22px;
        line-height: 22px;
        font-weight: bold;
        /*margin-top: 13px;*/
        margin-top: 20px;
        margin-left: 20px;
    }

.mintrud-title {
    float: left;
    font-family: 'Segoe UI';
    height: 90px;
    /*font-size: 24px;*/
    font-size: 20px;
    line-height: 24px;
    width: 450px;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 20px;
    border-left: 1px #cccccc solid;
}

.mintrud-title-menu {
    float: right;
    font-family: 'Segoe UI';
    color: #333333;
    /*margin-top: 50px;*/
    margin-top: 70px;
}

    .mintrud-title-menu a {
        font-family: 'Segoe UI';
        font-weight: 600;
        color: #333333;
        margin-left: 15px;
        font-size: 18px;
    }

        .mintrud-title-menu a:hover {
            color: #0b75ba;
            outline: none !important;
            text-decoration: none !important;
        }